# Market

- [24hr Tickers Price](https://docs.tanx.fi/tech/api-documentation/market/24hr-tickers-price.md): 24 hour rolling window price changes
- [K-line/Candlestick data](https://docs.tanx.fi/tech/api-documentation/market/k-line-candlestick-data.md): Get candle related info for particular markets
- [Orderbook](https://docs.tanx.fi/tech/api-documentation/market/orderbook.md): Get order book details.
- [Recent trades](https://docs.tanx.fi/tech/api-documentation/market/recent-trades.md): Get a list of recent trades.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.tanx.fi/tech/api-documentation/market.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
